/* google-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Google Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/fonts/google-sans-v67-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
body {
  font-family: 'Google Sans', sans-serif;
  -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto; 
}
h1, h2, h3, h4, h5, h6, p, ul, div {
  font-family: 'Google Sans', sans-serif;
}
.h1, .h2, .h3, .h4, .h5, .h6, .p {
  font-family: 'Google Sans', sans-serif;
}
.dkbtn {
    color: #FFF;
    background-color: #eb8500;
}
.dkbtn:hover {
    color: #F1F1F1;
    background-color: rgba(255, 157, 0, 0.8);
}
.dkOrange{
    color: #eb8500;
}
h1, .h1 {
    font-size: 1.7rem;
}
h2, .h2 {
    font-size: 1.60rem;
}
h3, .h3 {
    font-size: 1.45rem;
}
h4, .h4 {
    font-size: 1.30rem;
}
h5, .h5 {
    font-size: 1.15rem;
}
h6, .h6 {
    font-size: 1rem;
}